@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px
}
img{
	border:0px
}
html{
	width:100%;
	height:100%;
	background-color:#d0ccb9
}
body{
	width:785px;
	margin:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #68593d;
}
/*left menu style*/
.leftmenu_bg{
	background:url(../images/left_menu.jpg);
	width:179px;
	height:239px;
	background-repeat:no-repeat;
}
.leftmenu_bg a, .leftmenu_bg a:hover{
	color: #f9f8f6 !important;
	line-height:19px;
	margin-right:6px;
	margin-top:30px !important;
	/*position:relative; top:30px; right:6px !important;*/
	text-decoration:none;	
}
.tel{
	color:#db3402;
	background-color:#FFFFFF;
}
.tel div{
	padding-right:10px;
	padding-top:5px;
	font-weight:bold;
}
/*content styles*/
.content{
	
}
.content a, .content a:hover{
	text-decoration:underline;
	font-size:12px;
	font-weight:normal;
	color: #68593d;
}
.content strong{
	font-size:14px !important;
	color:#83704c;
	line-height:18px;
}
.content ul li{
	margin-left:15px;
	list-style:disc !important;
}
/*footer*/
.foot_seperator{
	background-color:#e4e1d1;
}
.foot_menu{
	position:relative; top:6px;
	color:#545149;
}
.foot_menu a, .foot_menu a:hover{
	font-size:10px;
	color:#545149;
	text-decoration:none;
}
.right{
	font-size:9px;
	position:relative; top:10px !important;
	color:#76572a;
}
.right a, .right a:hover{
	font-size:10px;
	color:#76572a;
	text-decoration:none;
}

